:root {
  --dark-orange: #f0961d;
  --black: black;
  --white: white;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

h1 {
  line-height: 1px;
}

h2 {
  margin-bottom: 10px;
  font-size: 36px;
  font-weight: 800;
  line-height: 1;
}

h3 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 24px;
  font-weight: 700;
  line-height: 1;
}

p {
  margin-bottom: 10px;
}

a {
  color: #fff;
  text-decoration: none;
}

a:hover {
  color: #fff;
  text-decoration: underline;
}

.header-div {
  max-width: 1150px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 30px;
  padding-right: 30px;
  display: block;
}

.brand {
  height: 80px;
  margin-left: 5px;
}

.navbar {
  background-color: #fff;
  height: 80px;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  box-shadow: 0 0 20px #0003;
}

.nav-link {
  text-align: center;
  height: 80px;
  margin-left: 45px;
  padding-top: 30px;
  padding-left: 0;
  padding-right: 0;
  font-size: 16px;
  font-weight: 600;
  line-height: 20px;
}

.nav-link:hover {
  color: var(--dark-orange);
  text-decoration: none;
}

.nav-link:active, .nav-link.w--current {
  color: #333;
}

.animated-hamburger {
  z-index: 3000;
  background-color: #0000;
  width: 80px;
  height: 60px;
  margin-top: 10px;
  margin-right: -6px;
  padding-top: 0;
  padding-bottom: 0;
  padding-left: 0;
  position: relative;
}

.animated-hamburger.w--open {
  z-index: 3000;
  background-color: #0000;
  margin-right: 0;
}

.top-bubble {
  z-index: 2000;
  background-color: #081b33;
  border-radius: 50px;
  width: 30px;
  height: 4px;
  margin-left: auto;
  margin-right: auto;
  display: block;
  position: absolute;
  top: 18px;
  left: 0;
  right: 0;
}

.middle-bubble {
  z-index: 2000;
  background-color: #081b33;
  border-radius: 50px;
  width: 30px;
  height: 4px;
  margin-left: auto;
  margin-right: auto;
  display: block;
  position: absolute;
  top: 28px;
  left: 0;
  right: 0;
}

.bottom-bubble {
  z-index: 2000;
  background-color: #081b33;
  border-radius: 50px;
  width: 30px;
  height: 4px;
  margin-left: auto;
  margin-right: auto;
  display: block;
  position: absolute;
  top: 38px;
  left: 0;
  right: 0;
}

.body {
  color: #000;
  letter-spacing: -.2px;
  background-color: #0000;
  font-family: Montserrat, sans-serif;
  font-size: 16px;
  line-height: 1.5;
}

.header-logo {
  height: 80px;
}

.div {
  text-align: center;
  background-color: #0000;
  width: 100%;
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
  padding: 100px 30px;
  display: block;
}

.div.hero-text {
  height: 90vh;
  padding-top: 0;
  padding-bottom: 0;
  display: flex;
}

.div.hero-text._50 {
  padding-left: 0;
}

.div.contact {
  padding-top: 65px;
  padding-bottom: 80px;
}

.imprint {
  color: #fff;
  text-align: center;
  background-color: #000;
  padding-top: 10px;
  padding-bottom: 2px;
  font-size: 12px;
  line-height: 17px;
}

.text-block {
  display: inline-block;
}

.white-link {
  clear: left;
  color: #fff;
  margin-bottom: 10px;
  text-decoration: none;
  display: block;
}

.white-link:hover {
  color: #fff;
  text-underline-offset: 2px;
  text-decoration: underline;
}

.white-link.small {
  font-size: 12px;
}

.footer {
  background-color: #444;
  font-size: 17px;
}

.grid {
  grid-column-gap: 80px;
  grid-row-gap: 0px;
  color: #fff;
  text-align: center;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  min-height: 100px;
  margin-left: auto;
  margin-right: auto;
  font-size: 12px;
  line-height: 17px;
  display: grid;
}

.ayleton-footer {
  clear: left;
  height: 80px;
  margin-bottom: 20px;
}

.avetta {
  background-image: url('../images/avetta-logo.png');
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: contain;
  background-attachment: scroll;
  max-width: 200px;
  height: 63px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.phone-div {
  font-size: 15px;
  line-height: 22px;
}

.hero-div {
  background-image: linear-gradient(#0000004d, #0000004d), url('../images/carpet-cleaning-rugby.jpg');
  background-position: 0 0, 70%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  background-attachment: scroll, fixed;
  align-items: center;
  width: 100%;
  height: 90vh;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.hero-div.rug {
  color: #fff;
  background-image: linear-gradient(#0006, #2a2a2a66), url('../images/carpet-cleaning-coventry.jpg');
  background-position: 0 0, 0 0;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  background-attachment: scroll, fixed;
  justify-content: center;
  height: 90vh;
}

.hero-div.rug.header {
  background-image: linear-gradient(#0006, #2a2a2a66), url('../images/rug-cleaning-rugby.jpg');
  background-size: auto, cover;
  height: 600px;
}

.hero-div.cleaning {
  background-image: linear-gradient(#0006, #04040466), url('../images/professional-carpet-cleaner-rugby.jpg');
  background-position: 0 0, 70%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  background-attachment: scroll, fixed;
  height: 90vh;
}

.hero-div.office {
  color: #fff;
  background-color: #74584c;
  background-image: none;
  justify-content: center;
  height: 600px;
  display: inline-block;
}

.hero-div.carpet {
  color: #fff;
  background-image: linear-gradient(#0006, #0006), url('../images/carpet-cleaning-coventry.jpg');
  background-position: 0 0, 70% 94%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  background-attachment: scroll, fixed;
  height: 600px;
}

.hero-div.tenancy {
  color: #fff;
  background-image: linear-gradient(#0006, #00000073), url('../images/landord-appliance-rental.jpg');
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  background-attachment: scroll, fixed;
  height: 600px;
}

.heading {
  font-size: 50px;
  font-weight: 800;
}

.heading.big {
  font-size: 50px;
  line-height: 1;
}

.strong {
  margin-top: 20px;
  margin-bottom: 35px;
  font-size: 24px;
  font-weight: 300;
  line-height: 30px;
}

.strong.white-line {
  border-top: 1px solid #fff;
  margin-top: 35px;
  padding-top: 35px;
  line-height: 1.35;
}

.strong.black {
  text-align: center;
  border-top: 1px solid #000;
  margin-top: 35px;
  margin-bottom: 15px;
  padding-top: 35px;
}

.circle {
  float: right;
  background-color: var(--dark-orange);
  color: #fff;
  border: 1px solid #fff;
  border-radius: 100%;
  width: 280px;
  height: 280px;
  transform: rotate(15deg);
  box-shadow: 0 0 25px #0003;
}

.circle.left {
  float: left;
  transform: rotate(-15deg);
}

.new {
  text-align: center;
  margin-top: 40px;
  margin-bottom: 10px;
  font-size: 30px;
  font-weight: 800;
  line-height: 30px;
}

.text {
  text-align: center;
  margin-bottom: 0;
  font-size: 16px;
  font-weight: 500;
  line-height: 20px;
}

.text._2 {
  margin-top: 60px;
}

.text._3 {
  margin-bottom: 10px;
  font-weight: 800;
}

.price {
  text-align: center;
  margin-bottom: 0;
  font-size: 100px;
  font-weight: 800;
  line-height: 100px;
}

.button {
  background-color: var(--dark-orange);
  color: #fff;
  border-radius: 4px;
  flex: none;
  padding: 15px 25px;
  font-size: 16px;
  font-weight: 600;
  line-height: 16px;
  display: inline-block;
}

.button:hover {
  color: #fff;
  background-color: #fca32b;
  text-decoration: none;
}

.button.shadow {
  border: 1px solid var(--dark-orange);
  border-radius: 4px;
  box-shadow: 0 0 15px #0000004d;
}

.button.shadow:hover {
  border-color: #fff;
}

.button.hollow {
  background-color: #0000;
  border: 1px solid #fff;
}

.button.hollow:hover {
  background-color: #ffffff1a;
}

.button.padding {
  margin-top: 20px;
}

.icon-grid {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  margin-left: auto;
  margin-right: auto;
  display: grid;
}

.icon {
  width: 140px;
  margin-bottom: -10px;
}

.icon-wrapper {
  text-align: center;
  align-self: center;
  font-size: 18px;
  font-weight: 400;
  line-height: 22px;
}

.spacer {
  height: 80px;
}

.hero-text-wrapper {
  color: #fff;
  align-items: center;
  width: 100%;
  height: 90vh;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  position: absolute;
}

._50-left {
  float: left;
  color: #fff;
  background-color: #0000004d;
  align-items: center;
  width: 50%;
  height: 100%;
  padding-left: 30px;
  padding-right: 30px;
  display: flex;
}

.rug-grid {
  grid-column-gap: 80px;
  grid-row-gap: 0px;
  grid-template-columns: 1fr 280px;
}

.hero-grid-text {
  text-align: left;
}

.circle-wrapper {
  align-self: center;
  margin-top: 20px;
}

.cleaning-grid {
  grid-column-gap: 80px;
  grid-row-gap: 0px;
  grid-template-columns: minmax(280px, 280px) 1fr;
}

.centred-panel {
  text-align: center;
}

.carpet-cleaner {
  max-width: 150px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.hero-heading {
  margin-top: -25px;
  margin-bottom: 35px;
  font-size: 24px;
  font-weight: 200;
  line-height: 30px;
}

.location {
  color: #fff;
  text-align: center;
  background-image: url('../images/map.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
  align-items: center;
  min-height: 500px;
  display: flex;
}

.title-text-wrapper {
  padding-bottom: 20px;
}

.html-embed {
  z-index: -1;
  margin-bottom: -6px;
  position: relative;
}

.html-embed.small-map {
  margin-top: 40px;
  margin-bottom: 0;
}

.orange-link {
  color: var(--dark-orange);
}

.orange-link:hover {
  color: #000;
  text-decoration: underline;
}

.orange-link.email {
  font-size: 22px;
  line-height: 30px;
}

.phone-link {
  color: #000;
  font-size: 22px;
  line-height: 30px;
}

.phone-link:hover {
  color: #000;
  text-decoration: none;
}

.phone-number {
  margin-bottom: 15px;
}

.bullet-grid {
  grid-column-gap: 50px;
  grid-row-gap: 0px;
}

.ticks {
  text-align: left;
}

.tick-heading {
  margin-top: 0;
  margin-bottom: 25px;
}

.paragraph {
  background-image: url('../images/tick.svg');
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: auto 22px;
  padding-left: 28px;
}

.email {
  margin-top: -6px;
  margin-right: 7px;
}

.email-wrapper {
  border-top: 1px solid #000;
  margin-top: 35px;
  padding-top: 35px;
  padding-bottom: 15px;
}

.phone {
  margin-top: -8px;
  margin-right: 7px;
}

.slide-nav-4 {
  background-color: #0000;
  display: none;
}

.review {
  flex: 1;
  justify-content: center;
  align-items: center;
  max-width: 800px;
  margin: 20px auto 10px;
  font-size: 16px;
  line-height: 24px;
  display: block;
}

.review-div {
  text-align: center;
  border-style: none;
  height: 340px;
  margin-top: -20px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.icon-8 {
  color: #1da1f2;
  flex: none;
  margin-top: auto;
  margin-bottom: auto;
}

.icon-9 {
  color: #1da1f2;
  flex: none;
  position: static;
}

.right-arrow {
  justify-content: center;
  align-items: center;
  margin-top: auto;
  margin-bottom: auto;
  display: none;
  position: absolute;
  overflow: hidden;
}

.left-arrow {
  justify-content: center;
  align-items: center;
  display: none;
}

.slide-1 {
  text-align: center;
  background-color: #fff;
  font-weight: 400;
}

.logo {
  margin-bottom: 80px;
}

.section {
  text-align: center;
}

.reviews {
  text-align: center;
  margin-top: 100px;
}

.orange-div {
  background-color: var(--dark-orange);
  color: #fff;
}

.circle-2 {
  float: right;
  color: #fff;
  background-color: #f0961d;
  border: 1px solid #fff;
  border-radius: 100%;
  width: 280px;
  height: 280px;
  transform: rotate(15deg);
  box-shadow: 0 0 25px #0003;
}

.circle-2.left {
  float: left;
  transform: rotate(-15deg);
}

.hero-title {
  font-size: 50px;
  font-weight: 800;
}

.h1-small {
  margin-top: 0;
  margin-bottom: 20px;
  font-size: 24px;
  font-weight: 300;
  line-height: 30px;
}

.heading-3 {
  margin-top: 20px;
  font-weight: 800;
}

.div-block {
  max-width: 1150px;
}

.ayleton-vans {
  background-color: #5e9ee6;
  background-image: url('../images/ayleton-cleaning-office.avif');
  background-position: 50% 71%;
  background-repeat: no-repeat;
  background-size: cover;
  flex: none;
  justify-content: center;
  align-items: center;
  height: 100%;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.payments {
  max-width: 700px;
}

.payments.padding {
  padding-top: 60px;
}

.payments.mobile {
  display: none;
}

.div-block-2, .payments-wrapper.padding {
  padding-top: 60px;
}

.review-heading {
  margin-top: 40px;
}

.section-2 {
  padding-left: 4vw;
  padding-right: 4vw;
  transition: box-shadow .2s;
}

.section-2.blue {
  background-color: #6a8bff1a;
  margin-top: 80px;
  padding-top: 40px;
  padding-bottom: 80px;
}

.review-div-2 {
  text-align: center;
  flex-direction: column;
  align-items: center;
  max-width: 800px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 30px;
  padding-right: 30px;
  display: flex;
}

.centred {
  text-align: center;
}

.right-arrow-2 {
  width: 40px;
}

.hide {
  display: none;
}

.review-icon {
  width: 45px;
  height: 45px;
  margin-left: 10px;
  margin-right: 10px;
}

.review-icon:hover {
  opacity: 1;
}

.letter-wrapper {
  color: #e9e9e9;
  background-color: #008e80;
  border-radius: 100%;
  justify-content: center;
  align-items: center;
  width: 50px;
  height: 50px;
  margin-bottom: 10px;
  margin-left: auto;
  margin-right: auto;
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
  font-size: 24px;
  font-weight: 400;
  display: flex;
}

.letter-wrapper.pink {
  background-color: #ed2c7c;
}

.letter-wrapper.lilac {
  background-color: #946aff;
}

.letter-wrapper.purple {
  background-color: #670da7;
}

.letter-wrapper.orange {
  background-color: #f40;
}

.letter-wrapper.red {
  background-color: #ac0000;
}

.slider-reviews {
  background-color: #0000;
  max-width: 900px;
  height: 100%;
  margin: 34px auto 5px;
}

.left-arrow-2 {
  width: 40px;
}

.grid-2 {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  grid-template-rows: 50px;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: space-around;
  place-items: center;
  max-width: 150px;
  margin-left: auto;
  margin-right: auto;
  display: grid;
}

.div-2 {
  width: 100%;
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
}

.arrow {
  opacity: .5;
  color: var(--dark-orange);
  margin-left: 0;
  margin-right: 0;
  transition: opacity .2s, opacity .2s;
}

.arrow:hover {
  opacity: 1;
}

.stars {
  width: 100px;
  margin-bottom: 10px;
}

.fsb {
  width: 120px;
  margin-top: 19px;
}

.footer-text {
  font-size: 14px;
  line-height: 1.4;
}

.tiny-h1 {
  letter-spacing: normal;
  text-transform: uppercase;
  font-size: 12px;
  font-weight: 300;
  line-height: 1;
}

.plain-link {
  color: var(--black);
}

.plain-link:hover {
  color: var(--dark-orange);
  text-decoration: none;
}

.vans {
  background-color: #5882be;
}

._15ch {
  max-width: 15ch;
}

@media screen and (max-width: 991px) {
  .header-div {
    width: 100%;
    padding-left: 0;
    padding-right: 0;
  }

  .navbar {
    padding-right: 10px;
  }

  .nav-menu {
    background-color: #fff;
    padding-bottom: 20px;
  }

  .nav-link {
    text-align: center;
    background-color: #fff;
    height: 60px;
    margin-left: 0;
    padding-top: 30px;
    padding-bottom: 40px;
    font-size: 20px;
  }

  .animated-hamburger {
    color: #000;
    background-color: #0000;
    width: 70px;
    padding-right: 0;
  }

  .animated-hamburger.w--open {
    margin-right: -6px;
  }

  .top-bubble, .middle-bubble, .bottom-bubble {
    z-index: 3000;
    box-shadow: none;
    background-color: #000;
  }

  .div {
    box-shadow: none;
    background-color: #0000;
  }

  .div.hero-text {
    margin-top: 0;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .grid {
    grid-column-gap: 60px;
    width: 100%;
  }

  .hero-div {
    background-attachment: scroll;
    height: 100%;
  }

  .hero-div.rug {
    height: 100%;
  }

  .hero-div.rug.header {
    background-position: 0 0, -351px 0;
  }

  .hero-div.cleaning {
    height: 100%;
    display: block;
  }

  .hero-div.office {
    height: 60vw;
  }

  .hero-div.carpet {
    background-image: linear-gradient(#00000069, #00000069), url('../images/carpet-cleaning-coventry.jpg');
    background-size: auto, cover;
    background-attachment: scroll, scroll;
  }

  .icon-grid {
    width: 100%;
    padding-left: 25px;
    padding-right: 25px;
  }

  .hero-text-wrapper {
    height: 100%;
    display: block;
    position: relative;
  }

  ._50-left {
    background-color: #0000004d;
    padding-top: 10px;
    padding-bottom: 30px;
    padding-left: 30px;
  }

  .rug-grid, .cleaning-grid {
    grid-column-gap: 60px;
  }

  .bullet-grid {
    grid-column-gap: 30px;
  }

  .paragraph {
    background-size: auto 22px;
  }

  .slide-nav-4 {
    height: 2px;
  }

  .review {
    margin-left: auto;
    margin-right: auto;
    padding-left: 25px;
    padding-right: 25px;
    display: block;
  }

  .review-div {
    height: 360px;
  }

  .ayleton-vans {
    background-position: 50% 100%;
  }

  .review-div-2 {
    max-width: 90%;
    margin-right: auto;
  }

  .grid-2 {
    grid-row-gap: 40px;
  }
}

@media screen and (max-width: 767px) {
  .brand {
    padding-left: 0;
  }

  .top-bubble {
    color: #222;
  }

  .bottom-bubble {
    color: #fff;
  }

  .div {
    padding-left: 25px;
    padding-right: 25px;
  }

  .div.hero-text._50 {
    height: 100%;
  }

  .grid {
    grid-column-gap: 0px;
    grid-row-gap: 50px;
  }

  .hero-div.rug.header {
    background-position: 0 0, -386px 0;
    height: 100%;
  }

  .hero-div.carpet {
    background-image: linear-gradient(#0006, #0006), url('../images/carpet-cleaning-coventry.jpg');
    background-position: 0 0, 50%;
    height: 100%;
  }

  .heading {
    font-size: 40px;
    line-height: 40px;
  }

  .strong {
    font-size: 20px;
    line-height: 24px;
  }

  .circle {
    float: right;
    text-align: center;
    width: 240px;
    height: 240px;
    margin-top: 0;
    margin-left: auto;
    margin-right: auto;
    display: block;
  }

  .new {
    margin-top: 35px;
  }

  .text {
    font-size: 14px;
    line-height: 18px;
  }

  .text._2 {
    margin-top: 53px;
  }

  .price {
    font-size: 80px;
    line-height: 80px;
  }

  .icon-grid {
    grid-row-gap: 50px;
    grid-template-rows: auto auto auto auto;
  }

  .hero-text-wrapper {
    height: 100%;
  }

  ._50-left {
    padding: 15px 25px 41px;
  }

  .rug-grid {
    grid-column-gap: 0px;
    grid-row-gap: 50px;
  }

  .hero-grid-text {
    text-align: center;
  }

  .circle-wrapper {
    text-align: center;
    align-self: start;
    margin-top: 0;
  }

  .cleaning-grid {
    grid-column-gap: 0px;
    grid-row-gap: 50px;
  }

  .hero-heading {
    font-size: 20px;
    line-height: 24px;
  }

  .bullet-grid {
    grid-column-gap: 0px;
    grid-row-gap: 50px;
  }

  .slide-nav-4 {
    height: 2px;
  }

  .review {
    margin-left: auto;
    margin-right: auto;
    display: block;
  }

  .slider {
    background-color: #fff;
    height: 100%;
    padding-bottom: 70px;
  }

  .review-div {
    height: 400px;
  }

  .icon-8, .icon-9 {
    color: #1da1f280;
  }

  .left-arrow {
    display: none;
  }

  .circle-2 {
    float: right;
    text-align: center;
    width: 240px;
    height: 240px;
    margin-top: 0;
    margin-left: auto;
    margin-right: auto;
    display: block;
  }

  .hero-title {
    font-size: 40px;
  }

  .heading-3 {
    font-size: 40px;
    line-height: 40px;
  }

  .payments {
    max-width: 90vw;
  }
}

@media screen and (max-width: 479px) {
  .brand, .navbar {
    height: 80px;
  }

  .animated-hamburger {
    margin-top: 10px;
  }

  .animated-hamburger.w--open {
    margin-right: -12px;
  }

  .header-logo {
    width: 240px;
    height: auto;
    margin-top: 5px;
  }

  .div {
    padding-left: 20px;
    padding-right: 20px;
  }

  .call {
    background-color: #009222;
    width: 150px;
    margin-top: 20px;
    margin-left: auto;
    margin-right: auto;
    font-size: 15px;
    display: block;
    box-shadow: 0 0 10px #00000030;
  }

  .call:hover {
    color: #fff;
    text-decoration: none;
  }

  .hero-div.rug.header {
    background-position: 0 0, -506px 0;
  }

  .hero-div.carpet {
    background-image: linear-gradient(#00000069, #00000069), url('../images/carpet-cleaning-coventry.jpg');
    background-position: 0 0, 61%;
  }

  .circle {
    text-align: right;
    display: block;
  }

  ._50-left {
    width: 100%;
    padding-left: 20px;
    padding-right: 20px;
  }

  .html-embed.small-map {
    margin-top: 20px;
  }

  .orange-link.email, .phone-link {
    font-size: 20px;
  }

  .call-wrapper {
    margin-bottom: 35px;
  }

  .slide-nav-4 {
    height: 2px;
  }

  .review {
    padding-left: 20px;
    padding-right: 20px;
    display: block;
    position: static;
    top: 20%;
    overflow: visible;
  }

  .heading-2 {
    margin-left: 10px;
    margin-right: 10px;
    font-size: 30px;
    line-height: 30px;
  }

  .circle-2 {
    text-align: right;
    display: block;
  }

  .payments {
    display: none;
  }

  .payments.mobile {
    max-width: 88vw;
    display: block;
  }
}

#w-node-_61c3bdf4-c7df-dc96-7115-2e4698771c23-aab29bab {
  grid-area: 1 / 1 / 2 / 2;
  place-self: auto;
}

#w-node-c9643688-b460-0ca4-88ec-3fb4b3079e8a-aab29bab {
  grid-area: 1 / 2 / 2 / 3;
  place-self: auto;
}

#w-node-_27c08c1c-d07f-e08d-2ffc-59c0b5b37248-aab29bab {
  grid-area: 1 / 3 / 2 / 4;
  place-self: auto;
}

#w-node-_4ba2c935-2e3d-4b40-7a3b-bc10361e11c0-aab29bab {
  grid-area: 1 / 4 / 2 / 5;
  place-self: auto;
}

#w-node-_1fb3f6fc-a813-0e9c-9602-167efcbb51cb-aab29bab {
  grid-area: 1 / 1 / 3 / 2;
}

#w-node-dc9d28a5-8552-148f-145f-c8d228c3a91d-aab29bab {
  grid-area: 1 / 2 / 3 / 3;
  place-self: start center;
}

#w-node-dfb2ee88-601c-7ee1-f04e-6aee3e341f72-aab29bab {
  grid-area: 1 / 2 / 3 / 3;
}

#w-node-dfb2ee88-601c-7ee1-f04e-6aee3e341f7c-aab29bab {
  grid-area: 1 / 1 / 3 / 2;
  place-self: start center;
}

#w-node-_5e5b0087-ae7c-fac1-e22c-e18326bcb33e-26bcb33c, #w-node-_5e5b0087-ae7c-fac1-e22c-e18326bcb348-26bcb33c {
  place-self: center;
}

#w-node-f5c03f66-221e-a3af-5f5a-27e2dbc68289-b6b2e8a0 {
  grid-area: 1 / 1 / 3 / 2;
}

#w-node-f5c03f66-221e-a3af-5f5a-27e2dbc68293-b6b2e8a0 {
  grid-area: 1 / 2 / 3 / 3;
  place-self: start center;
}

#w-node-_27726e04-2894-e190-01a1-95d9a595f5f7-b6b2e8a0 {
  grid-area: 1 / 2 / 3 / 3;
}

#w-node-_7ab637de-6951-2b78-2695-33a4ace2607c-b6b2e8a0, #w-node-f5c03f66-221e-a3af-5f5a-27e2dbc68289-47fd5499 {
  grid-area: 1 / 1 / 3 / 2;
}

#w-node-f5c03f66-221e-a3af-5f5a-27e2dbc68293-47fd5499 {
  grid-area: 1 / 2 / 3 / 3;
  place-self: start center;
}

#w-node-_27726e04-2894-e190-01a1-95d9a595f5f7-47fd5499 {
  grid-area: 1 / 2 / 3 / 3;
}

#w-node-_7ab637de-6951-2b78-2695-33a4ace2607c-47fd5499 {
  grid-area: 1 / 1 / 3 / 2;
}

@media screen and (max-width: 991px) {
  #w-node-dfb2ee88-601c-7ee1-f04e-6aee3e341f7c-aab29bab {
    grid-area: 1 / 1 / 3 / 2;
    place-self: start center;
  }
}

@media screen and (max-width: 767px) {
  #w-node-_61c3bdf4-c7df-dc96-7115-2e4698771c23-aab29bab {
    grid-area: 1 / 1 / 3 / 3;
    place-self: center;
  }

  #w-node-c9643688-b460-0ca4-88ec-3fb4b3079e8a-aab29bab {
    grid-area: 1 / 3 / 3 / 5;
    place-self: center;
  }

  #w-node-_27c08c1c-d07f-e08d-2ffc-59c0b5b37248-aab29bab {
    grid-area: 3 / 1 / 5 / 3;
    place-self: center;
  }

  #w-node-_4ba2c935-2e3d-4b40-7a3b-bc10361e11c0-aab29bab {
    grid-area: 3 / 3 / 5 / 5;
    place-self: center;
  }

  #w-node-_1fb3f6fc-a813-0e9c-9602-167efcbb51cb-aab29bab {
    grid-area: 2 / 1 / 3 / 3;
    justify-self: center;
  }

  #w-node-dc9d28a5-8552-148f-145f-c8d228c3a91d-aab29bab {
    grid-area: 1 / 1 / 2 / 3;
    place-self: start center;
  }

  #w-node-dfb2ee88-601c-7ee1-f04e-6aee3e341f72-aab29bab {
    grid-area: 2 / 1 / 3 / 3;
    justify-self: center;
  }

  #w-node-dfb2ee88-601c-7ee1-f04e-6aee3e341f7c-aab29bab {
    grid-area: 1 / 1 / 2 / 3;
    place-self: start center;
  }

  #w-node-_5e5b0087-ae7c-fac1-e22c-e18326bcb33e-26bcb33c {
    grid-area: 1 / 1 / 2 / 4;
  }

  #w-node-_5e5b0087-ae7c-fac1-e22c-e18326bcb348-26bcb33c {
    grid-area: 2 / 1 / 3 / 4;
  }

  #w-node-f5c03f66-221e-a3af-5f5a-27e2dbc68289-b6b2e8a0 {
    grid-area: 2 / 1 / 3 / 3;
    justify-self: center;
  }

  #w-node-f5c03f66-221e-a3af-5f5a-27e2dbc68293-b6b2e8a0 {
    grid-area: 1 / 1 / 2 / 3;
    place-self: start center;
  }

  #w-node-_27726e04-2894-e190-01a1-95d9a595f5f7-b6b2e8a0 {
    grid-area: 2 / 1 / 3 / 3;
  }

  #w-node-_7ab637de-6951-2b78-2695-33a4ace2607c-b6b2e8a0 {
    grid-area: 1 / 1 / 2 / 3;
  }

  #w-node-f5c03f66-221e-a3af-5f5a-27e2dbc68289-47fd5499 {
    grid-area: 2 / 1 / 3 / 3;
    justify-self: center;
  }

  #w-node-f5c03f66-221e-a3af-5f5a-27e2dbc68293-47fd5499 {
    grid-area: 1 / 1 / 2 / 3;
    place-self: start center;
  }

  #w-node-_27726e04-2894-e190-01a1-95d9a595f5f7-47fd5499 {
    grid-area: 2 / 1 / 3 / 3;
  }

  #w-node-_7ab637de-6951-2b78-2695-33a4ace2607c-47fd5499 {
    grid-area: 1 / 1 / 2 / 3;
  }
}

@media screen and (max-width: 479px) {
  #w-node-_61c3bdf4-c7df-dc96-7115-2e4698771c23-aab29bab {
    grid-area: 1 / 1 / 2 / 5;
    place-self: center;
  }

  #w-node-c9643688-b460-0ca4-88ec-3fb4b3079e8a-aab29bab {
    grid-area: 2 / 1 / 3 / 5;
    place-self: center;
  }

  #w-node-_27c08c1c-d07f-e08d-2ffc-59c0b5b37248-aab29bab {
    grid-area: 3 / 1 / 4 / 5;
    place-self: center;
  }

  #w-node-_4ba2c935-2e3d-4b40-7a3b-bc10361e11c0-aab29bab {
    grid-area: 4 / 1 / 5 / 5;
    place-self: center;
  }

  #w-node-_27726e04-2894-e190-01a1-95d9a595f5f7-47fd5499 {
    grid-area: 2 / 1 / 3 / 3;
  }
}


